Hi Eriberto,

In data martedì 5 maggio 2015 14:04:33 CEST, Eriberto Mota ha scritto:
> Thanks for your suggestion. I will wait for a new upstream version.
> 
> 2015-05-03 22:17 GMT-03:00 Scott Kitterman <deb...@kitterman.com>:
> >
> > The Qt-KDE team is hoping to remove Qt4 and thus kde4libs during this 
> > cycle. I see there's a Kf5 branch upstream.  What would you think  about 
> > waiting until that's ready.

kronometer is based on KDE Frameworks (KF5 + Qt5) since the version
2.0.0, which was released 13 months ago (Aug 2015).  The current version
is now 2.1.1, almost two months old (see [1]).

Are you still interested packaging kronometer? If not, may I package it
under the KDE Extras umbrella?

[1] http://download.kde.org/stable/kronometer/

Thanks,
-- 
Pino Toscano

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply via email to